Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

lib64glademm2.4_1-2.6.3-2mdv2007.1 RPM for x86_64

From Mandriva 2007.1 for x86_64 / media / main / release

Name: lib64glademm2.4_1 Distribution: Mandriva Linux
Version: 2.6.3 Vendor: Mandriva
Release: 2mdv2007.1 Build date: Tue Jan 2 18:30:17 2007
Group: System/Libraries Build host: seggie.mandriva.com
Size: 88332 Source RPM: libglademm2.4-2.6.3-2mdv2007.1.src.rpm
Packager: Götz Waschk <waschk@mandriva.org>
Url: http://gtkmm.sourceforge.net/
Summary: C++ interface of glade2 library
This package provides a C++ interface for glade2.  It is a subpackage
of the gnomemm project.  The interface provides a convenient interface for C++
programmers to create glade2 objects.

Provides

Requires

License

LGPL

Changelog

* Tue Jan 02 2007 Götz Waschk <waschk@mandriva.org> 2.6.3-2mdv2007.0
  + Revision: 103070
  - Import libglademm2.4
* Tue Jan 02 2007 Götz Waschk <waschk@mandriva.org> 2.6.3-2mdv2007.1
  - Rebuild
* Wed Aug 23 2006 Götz Waschk <waschk@mandriva.org> 2.6.3-1mdv2007.0
  - New release 2.6.3
* Thu Feb 23 2006 Götz Waschk <waschk@mandriva.org> 2.6.2-1mdk
  - New release 2.6.2
  - use mkrel
* Sun Oct 09 2005 Götz Waschk <waschk@mandriva.org> 2.6.1-1mdk
  - New release 2.6.1
* Tue May 10 2005 Götz Waschk <waschk@mandriva.org> 2.6.0-2mdk
  - fix devel provides
* Mon Mar 07 2005 Götz Waschk <waschk@linux-mandrake.com> 2.6.0-1mdk
  - requires new gtkmm
  - New release 2.6.0
* Wed Feb 23 2005 Götz Waschk <waschk@linux-mandrake.com> 2.4.2-1mdk
  - source URL
  - New release 2.4.2
* Mon Jun 21 2004 Abel Cheung <deaddog@deaddog.org> 2.4.1-2mdk 
  - Rebuild against new gtkmm
  - fix source URL
* Tue Jun 08 2004 Götz Waschk <waschk@linux-mandrake.com> 2.4.1-1mdk
  - fix source URL
  - reenable libtoolize
  - New release 2.4.1
* Thu Apr 29 2004 Abel Cheung <deaddog@deaddog.org> 2.4.0-1mdk
  - New major release
* Thu Apr 29 2004 Abel Cheung <deaddog@deaddog.org> 2.2.0-1mdk
  - New version
  - Remove all patches (upstream or not needed)
  - Only provides libglademm2.0(-devel), so other packages won't
    require libglademm without indicating API version
  - Please use UTF-8 for spec in the future

Files

/usr/lib64/libglademm-2.4.so.1
/usr/lib64/libglademm-2.4.so.1.0.5
/usr/share/doc/lib64glademm2.4_1-2.6.3
/usr/share/doc/lib64glademm2.4_1-2.6.3/AUTHORS
/usr/share/doc/lib64glademm2.4_1-2.6.3/COPYING
/usr/share/doc/lib64glademm2.4_1-2.6.3/ChangeLog
/usr/share/doc/lib64glademm2.4_1-2.6.3/INSTALL


Generated by rpm2html 1.8.1

Fabrice Bellet, Sat Feb 10 00:42:08 2018